{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1101",
  "scrapedAt": "2025-12-17T09:26:31.547Z",
  "page": 1101,
  "count": 10,
  "items": [
    {
      "date": "14 ม.ค. 2562",
      "no": "ปท 0023.3/ว770",
      "title": "ประกาศรายชื่อ \"โรงเรียนพอเพียงท้องถิ่น (Local Sufficiency School : LSS)\" ผ่านเกณฑ์ประเมิน (ประกาศมาแล้ว 2528 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศรายชื่อ โรงเรียนพอเพียงท้องถิ่น (LSS) ผ่านเกณฑ์ประเมิน.pdf&filepath=dispatch_upload/backend/core_dispatch_184171_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศรายชื่อ โรงเรียนพอเพียงท้องถิ่น (LSS) ผ่านเกณฑ์ประเมิน.pdf&filepath=dispatch_upload/backend/core_dispatch_184171_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1101,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1101"
    },
    {
      "date": "14 ม.ค. 2562",
      "no": "ปท 0023.3/ว798",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 โครงการเงินอุดหนุนเฉพาะกิจ เงินอุดหนุนสำหรับแก้ไขปัญหาการขาดแคลนน้ำอุปโภคบริโภคฯ (ประกาศมาแล้ว 2528 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม.ปี 62 ระบบประปา.pdf&filepath=dispatch_upload/backend/core_dispatch_184170_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม.ปี 62 ระบบประปา.pdf&filepath=dispatch_upload/backend/core_dispatch_184170_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1101,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1101"
    },
    {
      "date": "14 ม.ค. 2562",
      "no": "ปท 0023.3/ว775",
      "title": "แจ้งจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก ไตรมาสมรา 2 (เดือนมกราคม-มีนาคม 2562) (ประกาศมาแล้ว 2528 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 งบเงินอุดหนุน ฯ ศูนย์พัฒนาเด็กเล็ก.pdf&filepath=dispatch_upload/backend/core_dispatch_184169_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 งบเงินอุดหนุน ฯ ศูนย์พัฒนาเด็กเล็ก.pdf&filepath=dispatch_upload/backend/core_dispatch_184169_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1101,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1101"
    },
    {
      "date": "14 ม.ค. 2562",
      "no": "ปท 0023.3/ว767",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 งบเงินอุดหนุน อุดหนุนทั่วไป เพื่อสนับสนุนการกระจายอำนาจให้แก่ อปท. (ด้านการจัดการศึกษาท้องถิ่น) (ประกาศมาแล้ว 2528 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 งบเงินอุดหนุนฯ (ด้านการจัดการศึกษาท้องถิ่น).pdf&filepath=dispatch_upload/backend/core_dispatch_184168_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 งบเงินอุดหนุนฯ (ด้านการจัดการศึกษาท้องถิ่น).pdf&filepath=dispatch_upload/backend/core_dispatch_184168_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1101,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1101"
    },
    {
      "date": "14 ม.ค. 2562",
      "no": "ปท 0023.3/ว753",
      "title": "การจัดสรรงบประมาณประจำปีงบประมาณ พ.ศ.2562 โครงการป้องกันและแก้ไขปัญหายาเสพติด (กิจกรรมก่อสร้างล่านกีฬา/สนามกีฬา) (ประกาศมาแล้ว 2528 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม.ปี 62 โครงการลานกีฬาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_184155_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม.ปี 62 โครงการลานกีฬาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_184155_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1101,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1101"
    },
    {
      "date": "14 ม.ค. 2562",
      "no": "ปท 0023.3/ว755",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 โครงการเงินอุดหนุนเฉพาะกิจเงินอุดหนุนสำหรับก่อสร้าง/ปรับปรุงซ่อมแซมถนนทางหลวงท้องถิ่น (ประกาศมาแล้ว 2528 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม.ปี 62 โครงการถนนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_184154_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม.ปี 62 โครงการถนนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_184154_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1101,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1101"
    },
    {
      "date": "11 ม.ค. 2562",
      "no": "ปท 0023.3/ว42",
      "title": "สำรวจข้อมูลแหล่งน้ำขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2531 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลแหล่งน้ำ.pdf&filepath=dispatch_upload/backend/core_dispatch_184096_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลแหล่งน้ำ.pdf&filepath=dispatch_upload/backend/core_dispatch_184096_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=แบบสำรวจแหล่งน้ำ - อปท..xlsx&filepath=dispatch_upload/backend/core_dispatch_184096_2.xlsx&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/xlsx.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1101,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1101"
    },
    {
      "date": "11 ม.ค. 2562",
      "no": "ปท 0023.3/ว41",
      "title": "ขอให้จัดส่งรายชื่อคณะกรรมการดำเนินการทดสอบความสามารถพื้นฐานของผู้เรียนระดับชาติ (Nation Test : NT) ป.3 และคณะกรรมการดำเนินการสอบประเมินความสามารถด้านการอ่านของนักเรียน (Reading Test : RT) ป.1 ปีการศึกษา 2561 (ประกาศมาแล้ว 2531 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอให้จัดส่งรายชื่อคณะกรรมการดำเนินการทดสอบความสามารถพื้นฐานฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_184073_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอให้จัดส่งรายชื่อคณะกรรมการดำเนินการทดสอบความสามารถพื้นฐานฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_184073_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1101,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1101"
    },
    {
      "date": "11 ม.ค. 2562",
      "no": "ปท 0023.3/ว606",
      "title": "แจ้งการเปลี่ยนแปลงการรวมกลุ่มพื้นที่ในการจัดการมูลฝอย(Clusters)ขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2531 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการเปลี่ยนแปลงการรวมกลุ่มพื้นที่ในการจัดการขยะมูลฝอย CLUSTERS.pdf&filepath=dispatch_upload/backend/core_dispatch_184056_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการเปลี่ยนแปลงการรวมกลุ่มพื้นที่ในการจัดการขยะมูลฝอย CLUSTERS.pdf&filepath=dispatch_upload/backend/core_dispatch_184056_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1101,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1101"
    },
    {
      "date": "11 ม.ค. 2562",
      "no": "ปท 0023.3/ว604",
      "title": "แจ้งการเปลี่ยนแปลงการรวมกลุ่มพื้นที่ในการจัดการมูลฝอย(Clusters)ขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2531 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการเปลี่ยนแปลงการรวมกลุ่มพื้นที่ในการจัดการมูลฝอย (Clusters)604.pdf&filepath=dispatch_upload/backend/core_dispatch_184055_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการเปลี่ยนแปลงการรวมกลุ่มพื้นที่ในการจัดการมูลฝอย (Clusters)604.pdf&filepath=dispatch_upload/backend/core_dispatch_184055_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1101,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1101"
    }
  ]
}